<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="calendarWorkweek" ox:align="stretch" style="display: none;">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td id="calendarofworkweekview" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
				<td>
				   <div style="height:1.4em; line-height:1.4em; width:100px">
                       <div style="position:absolute; top:0; right:0" class="padding7px">
                           <img src="themes/default/img/arrows/arrow-down.gif" alt="" id="arrowForCWWVOptions" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
                       </div>
				       <ox:button class="blueground" onclick='oMiniCalendar.today()' style="width:5em;">
				           <span ox:i18n="">Today</span>
				       </ox:button>
			       </div>
				</td>
			</tr>
		</table>
	</div>	
	<table style="display:none" cellpadding="0" cellspacing="0" border="0">
		<tr id="cww_timeline_onehour_template" style="width:100%">
			<td  valign="top" align="center" class="cww-timeline-font wwtimesmalllineborder border-color-image" style="line-height:19px;">&#xa0;</td>
			<td  valign="top" align="center" class="wwline wwtimesmalllineborder border-color-image" style="line-height:19px">00</td>
		</tr>
		<tr id="cww_timeline_minutes15_template">
			<td name="smalltext" valign="top" align="center" class="wwline wwtimesmalllineborder border-color-image" style="line-height:19px">&#xa0;</td>
		</tr>
		<tr id="cww_timeline_minutes5_template">
			<td valign="top" align="center">
				<table cellpadding="0" cellspacing="0" border="0" style="width:100%;">
					<tr>
						<td style="line-height:19px">&#xa0;</td>
						<td class="wwline wwtimesmalllineborder border-color-image" style="line-height:19px">&#xa0;</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td id="cwww_calendar_offtime_hour" class="border-color-design" style=";border-right: 1px solid;" ondblclick="cww_createNewAppointment(this)" >
				<table cellpadding="0" cellspacing="0" border="0" style="width:100%;height:100%">
					<tr>
						<td style="width:5px;" class="wwline">
						</td>
						<td class="offTimeBackground sectionStrokeCalendar sectionStrokeCalendarBorder wwline">
							<div style="overflow:hidden;white-space:nowrap;line-height:19px;">
								<img alt="" src="themes/default/img/dummy.gif"></img>
							</div>
						</td>
					</tr>
				</table>
			</td>
			<td id="cwww_calendar_offtime_nohour" class="border-color-design" style="border-right: 1px solid;" ondblclick="cww_createNewAppointment(this)">
				<table cellpadding="0" cellspacing="0" border="0" style="width:100%;height:100%">
					<tr>
						<td style="width:5px;" class="wwline">
						</td>
						<td class="offTimeBackground strokeCalendar strokeCalendarBorder wwline">
							<div style="overflow:hidden;white-space:nowrap;line-height:19px;">
								<img alt="" src="themes/default/img/dummy.gif"></img>
							</div>
						</td>
					</tr>
				</table>
			</td>
			<td id="cwww_calendar_worktime_hour" class="border-color-design" style="border-right: 1px solid;" ondblclick="cww_createNewAppointment(this)">
				<table cellpadding="0" cellspacing="0" border="0" style="width:100%;height:100%">
					<tr>
						<td style="width:5px;" class="wwline">
						</td>
						<td class="workTimeBackground sectionStrokeCalendar sectionStrokeCalendarBorder wwline">
							<div style="overflow:hidden;white-space:nowrap;line-height:19px;">
								<img alt="" src="themes/default/img/dummy.gif"></img>
							</div>
						</td>
					</tr>
				</table>
			</td>
			<td id="cwww_calendar_worktime_nohour" class="border-color-design" style="border-right: 1px solid;" ondblclick="cww_createNewAppointment(this)">
				<table cellpadding="0" cellspacing="0" border="0" style="width:100%;height:100%">
					<tr>
						<td style="width:5px;" class="wwline">
						</td>
						<td class="workTimeBackground strokeCalendar strokeCalendarBorder wwline">
							<div style="overflow:hidden;white-space:nowrap;line-height:19px;">
								<img alt="" src="themes/default/img/dummy.gif"></img>
							</div>
						</td>
					</tr>
				</table>
			</td>
		</tr>	
		<tr>
			<td>
				<div id="cww_appointment_template_full_time" class="dateCalendarFontSize border-color-image deselectedAppointmentWW appointmentBGWW" style="width:98%; overflow:hidden;">
					<div class="appointmentTop"></div>
					<div class="appointmentWrapper" style="height:16px">
						<table class="appointmentTable" border="0" cellpadding="0" cellspacing="0">
							<tbody>					
								<tr>
									<td style="width:5px;">&#160;</td>
									<td class="appointmentIEWrapperContainer font-style-lable border-color-content-default">
										<div class="mozSelected" style="padding-left: 5px"><span>Title</span></div>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
					<div class="appointmentBottom"></div>
				</div>
				<div id="cww_appointment_template" class="dateCalendarFontSize border-color-image deselectedAppointmentWW appointmentBGWW" style="overflow:hidden; position:absolute;">
					<div class="appointmentTop"></div>
					<div class="appointmentWrapper" style="width:100%">
						<table class="appointmentTable" border="0" cellpadding="0" cellspacing="0">
							<tbody>
								<tr>
									<td style="width:5px;">&#160;</td>	
									<td class="appointmentIEWrapperContainer background-color-content border-color-content-default">
										<table class="appointmentIEWrapperTable background-color-content" cellpadding="0" cellspacing="0" border="0">
											<tbody>
												<tr>
													<td class="appointmentTitle font-style-lable" style="height: 20px;line-height: 20px;"><div class="mozSelected"><span>&#160;</span></div></td>
												</tr>
												<tr>
													<td class="appointmentContent background-color-content">
														<img src="themes/default/img/calendar/calendar_series.gif" alt="" style="float:right" />
														<img src="themes/default/img/calendar/group.gif" alt=""  style="float:right" />
														<img src="" alt=""  style="float:right" />
														<img src="" alt="" style="float:right" />
														<div style="float: right; margin: 2px 4px 0 0"> </div>												
													</td>
												</tr>
											</tbody>
										</table>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
					<div class="appointmentBottom"></div>
				</div>

				<div id="c_template_hover" class="hover">
					<table border="0" cellpadding="0" cellspacing="0" style="width:100%;">
						<tr>
							<td>
								<div class="font-style-lable padding7px" ox:i18n="">description|Title</div>
							</td>
							<td>
								<div>.</div>
							</td>
						</tr>
						<tr>
							<td>
								<div class="font-style-lable padding7px" ox:i18n="">Location</div>
							</td>
							<td>
								<div>.</div>
							</td>
						</tr>
						<tr>
							<td>
								<div class="font-style-lable padding7px" ox:i18n="">Starts at</div>
							</td>
							<td>
								<div>.</div>
							</td>
						</tr>
						<tr>
							<td>
								<div class="font-style-lable padding7px" ox:i18n="">Ends at</div>
							</td>
							<td>
								<div>.</div>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<hr/>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<div class="font-style-lable padding7px" ox:i18n="">Participants</div>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<div class="padding7px">.</div>
							</td>
						</tr>
					</table>
				</div>						
			</td>
		</tr>	
	</table>
	<div ox:align="bottom" ox:padding="0px 4px 8px 10px" ox:size="1.5em" class="cpbottom-color smallpopupbordertop border-color-design" style="overflow:hidden">
		<table cellpadding="0" cellspacing="0" border="0" id="allAppointmentsWorkWeekViewDiv">
			<tr>
				<td>
					<input type="checkbox" class="noborder" onclick="cww_onShowAllAppointmentsChanged($('cwwshowAllAppointments').checked);" id="cwwshowAllAppointments" checked="checked"/>
				</td>
				<td ox:i18n="" style="white-space:nowrap">Show all my appointments from all calendars</td>
			</tr>
		</table>
	</div>
	<div ox:align="top" ox:resize="static" ox:size="5.4em" class="cpbody-color" id="cwwheader_top">
	   <div ox:align="stretch" id="cwwheaderresize" ox:border="0px 0px 1px 0px" class="border-color-image" style="overflow-y:scroll; overflow-x:hidden; position:relative; border-bottom: 1px solid">
			<table border="0" cellpadding="0" cellspacing="0" style="width:100%">
	           <tr>
	              <td class="kwSeparationBackGround border-color-image">
	                  <div style="overflow:hidden; width:5em" />
	              </td>
	              <td style="width:100%;" align="center" valign="top">
	                  <table cellpadding="0" cellspacing="0" border="0" align="center">
	                      <tr>
	                          <td>
	                              <div style="width: 200px;">
	                                  <table cellpadding="0" cellspacing="0" border="0">
	                                      <tr>
	                                          <td style="width:20px"><img src="themes/default/img/arrows/arrow_darkgrey_left.gif" alt="" class="calendarArrowForwardBackView" onClick="goToNextWeek(-1)" style="margin-right:5px"/></td>
	                                          <td style="width:160px" align="center"><div id="wwViewHeader">&#xa0;</div></td>
	                                          <td style="width:20px"><img src="themes/default/img/arrows/arrow_darkgrey_right.gif" alt="" class="calendarArrowForwardBackView" onClick="goToNextWeek(1)" style="margin-left:5px"/></td>
	                                      </tr>
	                                  </table>
	                              </div>
	                          </td>
	                      </tr>
	                  </table>
	              </td>
	              <!-- 
	              <td style="width:16px" id="cwwheaderscroll" rowspan="2">
	                   <div style="overflow:hidden; width:16px" />
	              </td>
	              -->
	          </tr>
	          <tr>
	              <td class="kwSeparationBackGround border-color-image" style="border-right: 1px solid;">
	                  <div style="overflow:hidden; width:5em" />
	              </td>
	               <td valign="top" style="width:100%; height:2em;">
	                   <table border="0" cellpadding="0" cellspacing="0" style="width: 100%; height:100%; table-layout: fixed;">
	                       <tr id="cwwheaderdates">
	                       </tr>
	                   </table>
	               </td>
	          </tr>
			    <tr>
				  <td rowspan="2" class="kwSeparationBackGround border-color-image" style="width:5em; border-right:1px solid;">
	                  <div style="overflow:hidden;width:5em" />
	              </td>
				  <td valign="top" class="wholeDayBackground" style="width:100%; height:2em">
				      <table id="cwwheader" cellpadding="0" cellspacing="0" border="0" style="width:100%; height:100%; table-layout:fixed"></table>
				  </td>
				</tr>
			</table>
		</div>
	</div>
	<div ox:align="stretch" style="overflow-y:auto;overflow-x:hidden" id="cwwtimecontentall" class="cpbody-color">
		<table border="0" cellpadding="0" cellspacing="0" style="width:100%;" id="cwwcontentresize">
			<tr style="height:100%">
				<td class="kwSeparationBackGround border-color-image" style="width:5em;height:100%;border-right: 1px solid;" >
					<div style="width:5em;height:100%">
						<table cellpadding="0" cellspacing="0" border="0" style="width:5em;height:100%" id="cww_timeline">
						</table>											
					</div>
				</td>
				<td valign="top" style="width:100%;height:100%">
					<table id="cwwtimecontent" cellpadding="0" cellspacing="0" border="0" style="width:100%;height:100%;">
						<tbody></tbody>
					</table>
				</td>
			</tr>
		</table>
	</div> 
</div>